AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
WaitForDigitCommand Class
WaitForDigitCommand Constructor
WaitForDigitCommand Constructor
WaitForDigitCommand Constructor (Int32)

| WaitForDigitCommand Constructor (Int32)

Creates a new WaitForDigitCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public WaitForDigitCommand(
    	int timeout
    )

    Public Sub New (
    	timeout As Integer
    )

    public:
    WaitForDigitCommand(
    	int timeout
    )

    new :
            timeout : int -> WaitForDigitCommand

#### Parameters

timeout
  Type: System
  Int32
  the milliseconds to wait for the channel to receive a DTMF digit.

See Also

#### Reference

WaitForDigitCommand Class
WaitForDigitCommand Overload
AsterNET.FastAGI.Command Namespace